[<text>
<title>hungary hopes devaluation will end trade deficit</title>
<author>    by david lewis, reuters</author>
<dateline>    budapest, march 11 - </dateline>national bank of hungary first
vice-president janos fekete said he hoped a planned eight pct
devaluation of the forint will spur exports and redress last
year's severe trade deficit with the west.
    fekete told reuters in an interview hungary must achieve at
least equilibrium on its hard currency trade.
    "it is useful to have a devaluation," he said. "there is now a
real push to our exports and a bit of a curb to our imports."
    the official news agency mti said today hungary would
devalue by eight pct and it expected the new rates to be
announced later today. fekete said the rates would come into
effect tomorrow.
    he said one reason for the devaluation was that hungary had
a higher rate of inflation over the past two years than its
main partners (around eight pct in 1985 and between five and
5.5 pct in 1986).
    this was partly an after-effect of action hungary took to
prevent inflation from soaring during the oil price shocks of
the 1970s, he added.
    hungary devalued by a similar amount last september and by
between three and four pct early last year.
    but the country's hard currency trade balance nevertheless
fell into a deficit of 539.4 mln dlrs from a surplus of 295.3
mln in 1986 and 1.2 billion in 1985.
    fekete said hungary was hoping for a hard currency trade
surplus of between 200 and 300 mln dlrs this year, but that a
more likely outcome would be closer to equilibrium on total
hard currency trade of around 10 billion dlrs.
    one western commercial attache here said: "devaluation of
itself will not change anything. it will only be useful if they
also make efforts to restructure industry and improve the
quality of their export goods."
    fekete said he hoped to raise credits on good terms this
year to invest in restructuring industry.
    it would be his role to persuade international banks to
cooperate in this process. he noted hungary had been given an
aa rating enabling it to raise money on the japanese samurai
bond market.
    hungary's net hard currency debt soared to 7.79 billion
dlrs last year from 5.01 billion in 1985, partly because of a
current account deficit of 1.42 billion dlrs and partly because
the fall in the dollar increased the dollar value of debt
denominated in marks or yen.
    he said he feared net debt would also rise slightly this
year, but he was in favour of borrowing for the purpose of
modernisation.
    "i am for credits to invest for that purpose," he said. "i am
against credits for consumption." he forecast gross domestic
product growth of two pct this year, from one pct in 1986.
   fekete said hungary would continue to restructure its debt
profile by prepaying high interest shorter and medium term
loans with cheaper long term money for which it was looking
more and more to the fixed interest rate bond market, where he
considered rates to be low.
    hard currency foreign exchange reserves would stay at
around 3.5 billion dlrs, he said. on the budget deficit, which
tripled to a provisional 47 billion forints last year after
quadrupling in 1985, fekete said the finance ministry was
working out measures to reduce an approved target deficit for
this year of 43.8 billion forints to between 30 and 35 billion
forints.
 reuter
</text>]